body{
	font-family: Arial, Helvetica, sans-serif;
}
div.telo{
	position: absolute;
	left: 180px;
	top: 0px;
	width: 820px;
	border-top: 5px outset #8ac71e;
	z-index: 1;
	background: white url(excel.jpg) no-repeat;
}
div.z{
	position: absolute;
	left: 320px;
	top: 224px;
	width: 100px;
	height: 13px;
	background-color: white;
}
div.pujcka{
	position: absolute;
	left: 320px;
	top: 240px;
	width: 100px;
	height: 13px;
	background-color: white;
}
p{
	text-align: justify;
	padding: 10px;
	}
h1{
	color: #8ac71e;
	text-align: center;
}
a href{
text-decoration: underline
color: #6A87A7
}
a:link {
text-decoration: underline;
color: #717171;
}
a:visited { 
text-decoration: underline; 
color: #717171;
}
a:hover {
	text-decoration: underline;
	color: Black;
}
h2{
	color: #8ac71e;
	padding: 10px;
}
h3{
	color: #8ac71e;
	text-align: center;
}
p{
	text-align: justify;
}
hr{
	color: #8ac71e;
}
p.copy{
	text-align: center;
	background-color: #8ac71e;
	color: white;
}
#reklama{
	position: absolute;
	left: 1px;
	top: 1px;
	width: 180px;
	height: 600px;
	background: White;
}